Observação:

14 de maio de 2018

Uma nova atualização está disponível que fornece a mitigação para as vulnerabilidades descritas nesta página.

A atualização será aplicada automaticamente. Para atualizar o Acrobat ou Acrobat Reader manualmente, escolha Ajuda > Verificar quanto a atualizações e siga as etapas na janela do Updater para baixar e instalar as atualizações mais recentes.

Para obter mais informações sobre a atualização, consulte as notas de versão:

 

Problema na implementação da autenticação NTLM da Microsoft afetada no Acrobat DC e no Acrobat Reader DC

Um problema na implementação da autenticação NT LAN Manager (NTLM) da Microsoft afetava o Adobe Acrobat DC e o Adobe Acrobat Reader. permitindo que os atacantes redirecionassem um usuário para um recurso malicioso fora da organização para obter mensagens de autenticação NTLM.

Impacto no Acrobat DC e no Acrobat Reader DC e mitigação

A Microsoft emitiuum aprimoramento opcional de segurança no fim do ano passado que fornece aos clientes a
habilidade para desativar a autenticação NTLM SSO como um método para recursos públicos. Com essa correção, o Adobe Acrobat DC e o Adobe Acrobat Reader DC não são afetados pela vulnerabilidade.

No entanto, a mitigação somente está disponível para o Windows 10 e para o Windows Server 2016.

Nas plataformas onde a atualização da Microsoft não está aplicada ou disponível:

  • A vulnerabilidade pode ser mitigada no Acrobat DC e o Reader DC e para PDFs abertos dentro do Internet Explorer ao ativar a Vista Protegida. Para obter mais informações sobre como ativar a Vista Protegida, consulte Recurso de Vista Protegida para PDFs (Windows).

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online